.gp-comment{
  border-radius: var(--border-radius);
  background-color: var(--component-content-background-alt);

  &:not(:last-child) {
    margin-bottom: var(--spacer-small);
  }

  &__title {
    display: flex;
    align-items: center;
    padding: var(--spacer-small) var(--spacer-default);
    border-bottom: 1px solid var(--border-color-alt);
    gap: var(--spacer-default);
  }

  &__content {
    padding: var(--spacer-small) var(--spacer-default);
  }

  &--removed {
    color: var(--color-mute);

    .gp-comment__content {
      font-style: italic;
    }
  }
}
